<?php
	include ("connect.php");
	$memLname = $_POST['memLname'];
	$stime=$_POST['stime'];
	$ID = $_POST['membername'];
	$query=mysql_query("delete from spacecomment where memLname='$memLname'&&stime='$stime'");
	echo "<script>alert('Comment is deleted.')</script>";
	echo "<script language='javascript'>window.location='personalspace.php?membername=$ID'</script>"; 
?>